> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/tennis/live-data-scenarios-1/delayed-packets.md).

# Delayed Packets

## Overview

Delayed packets are packets that we have flagged as receiving late and are not being sent in real time. Any packets flagged with a Delayed status should be explicitly treated as non-live. A delayed packet is commonly noticed when connectivity issues are experienced locally at the given Tennis tournament.

## Packets

Delayed packets can occur at any time during the match, as long as we understand that the packet has not been sent in real time.

An example of a delayed packet:

* Delayed Packets JSON

```
{
  "server": {
    "team": "TeamB"
  },
  "timestamp": "2022-06-21T10:59:56.922Z",
  "nextServer": {
    "team": "TeamB"
  },
  "delayStatus": "DELAYED",
  "score": {
    "currentSetScore": {
      "gamesA": 0,
      "gamesB": 2
    },
    "overallSetScore": {
      "setsA": 0,
      "setsB": 1
    },
    "currentGameScore": {
      "pointsA": "15",
      "pointsB": "0",
      "gameType": "StandardGame"
    },
    "previousSetsScore": [
      {
        "gamesA": 3,
        "gamesB": 6
      }
    ]
  },
  "eventElementType": "PointScored",
  "matchTime": "00:53:26",
  "seqNum": 244,
  "details": {
    "scoredBy": "TeamA",
    "pointType": "Standard"
  }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportradar.com/tennis/live-data-scenarios-1/delayed-packets.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
